org.eclipse.wst.jsdt.chromium.debug.ui

## Interface WizardUtils.WizardLogic

Enclosing class:
  WizardUtils

    public static interface WizardUtils.WizardLogic

An accessor to a wizard logic system. Controls its basic life-cycle.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `dispose()`
`WizardUtils.PageImpl<?>` `getStartingPage()`
`void` `updateAll()`

### Method Detail

#### updateAll

    void updateAll()

#### getStartingPage

    WizardUtils.PageImpl<?> getStartingPage()

#### dispose

    void dispose()